---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T10:37:42Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://300b2406-546d-44ca-8ed6-0ed64aba34f9"
documentDescribes:
- "SPDXRef-Project-Maven-com.sun.xml.stream.buffer-streambuffer-2.1.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-metro-xmlstreambuffer-1fdfbc5f14c3dbe5cb2f5be00199ec26e1f65597"
packages:
- SPDXID: "SPDXRef-Project-Maven-com.sun.xml.stream.buffer-streambuffer-2.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/metro-xmlstreambuffer"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "streambuffer"
  summary: "NONE"
  versionInfo: "2.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-metro-xmlstreambuffer-1fdfbc5f14c3dbe5cb2f5be00199ec26e1f65597"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "metro-xmlstreambuffer"
  summary: "NONE"
  versionInfo: "1fdfbc5f14c3dbe5cb2f5be00199ec26e1f65597"
- SPDXID: "SPDXRef-Package-Maven-org.jvnet.staxex-stax-ex-2.1.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/jvnet/staxex/stax-ex/2.1.0/stax-ex-2.1.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.jvnet.staxex/stax-ex@2.1.0"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/stax-ex"
  licenseConcluded: "BSD-3-Clause"
  licenseDeclared: "BSD-3-Clause"
  name: "stax-ex"
  summary: "Extensions to JSR-173 StAX API."
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-org.jvnet.staxex-stax-ex-2.1.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/eclipse-ee4j/jaxb-stax-ex.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.jvnet.staxex/stax-ex@2.1.0"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/stax-ex"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "stax-ex"
  summary: "Extensions to JSR-173 StAX API."
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-org.jvnet.staxex-stax-ex-2.1.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/jvnet/staxex/stax-ex/2.1.0/stax-ex-2.1.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.jvnet.staxex/stax-ex@2.1.0"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/stax-ex"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "stax-ex"
  summary: "Extensions to JSR-173 StAX API."
  versionInfo: "2.1.0"
relationships:
- spdxElementId: "SPDXRef-Package-Maven-org.jvnet.staxex-stax-ex-2.1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.jvnet.staxex-stax-ex-2.1.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.jvnet.staxex-stax-ex-2.1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.jvnet.staxex-stax-ex-2.1.0-source-artifact"
- spdxElementId: "SPDXRef-Project-Maven-com.sun.xml.stream.buffer-streambuffer-2.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.jvnet.staxex-stax-ex-2.1.0"
- spdxElementId: "SPDXRef-Project-Maven-com.sun.xml.stream.buffer-streambuffer-2.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0"
- spdxElementId: "SPDXRef-Project-Maven-com.sun.xml.stream.buffer-streambuffer-2.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.fasterxml.woodstox-woodstox-core-6.4.0"
- spdxElementId: "SPDXRef-Project-Maven-com.sun.xml.stream.buffer-streambuffer-2.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-junit-junit-4.13.2"
